/*     8439 : 이미지 (비율형)      */
.img_ratio__8439__ {max-width:100%;vertical-align:top}
.img_ratio__8439__ * {box-sizing:border-box}
.img_ratio__8439__ a {display:inline-block;vertical-align:top}
.img_ratio__8439__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__8439__ img {width:auto}
}

/*     8440 : 타이틀 + 서브 텍스트      */
.title__8440__ {}
.title__8440__ .sub_text {margin:0; padding:0;}
.title__8440__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#444444; line-height:1.4em; vertical-align:top;}
.title__8440__ .title {margin:0; padding:0;}
.title__8440__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__8440__ .sub_text > span {padding:0 30px 8px;}
	.title__8440__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__8440__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__8440__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     8441 : 장문 텍스트      */
.textarea__8441__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8441__ p {font-size:22px; line-height:1.8em;}
}

/*     9235 : 이미지      */
.img__9235__ {max-width:100%}
.img__9235__ * {box-sizing:border-box}
.img__9235__ a {display:block;vertical-align:top}
.img__9235__ img {width:350px;vertical-align:top}

/*     9236 : 실선      */
.solid_line__9236__ {display:block;position:relative;width:100%;height:60px}
.solid_line__9236__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__9236__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__9236__ {height:20px}
}

/*     8447 : 타이틀 텍스트      */
.title__8447__ {font-size:0; }
.title__8447__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__8447__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__8447__.style_top p {padding-top:12px;}
.title__8447__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__8447__.style_right p {padding-right:14px;}
.title__8447__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__8447__.style_bottom p {padding-bottom:12px;}
.title__8447__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__8447__.style_left p {padding-left:14px;}
.title__8447__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__8447__.style_circle1 p {padding-left:18px;}
.title__8447__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8447__.style_circle2 p {padding-left:18px;}
.title__8447__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     8448 : 장문 텍스트      */
.textarea__8448__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8448__ p {font-size:16px; line-height:1.6em;}
}

/*     8449 : 타이틀 텍스트      */
.title__8449__ {font-size:0; }
.title__8449__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8449__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__8449__.style_top p {padding-top:12px;}
.title__8449__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__8449__.style_right p {padding-right:14px;}
.title__8449__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__8449__.style_bottom p {padding-bottom:12px;}
.title__8449__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__8449__.style_left p {padding-left:14px;}
.title__8449__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__8449__.style_circle1 p {padding-left:18px;}
.title__8449__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8449__.style_circle2 p {padding-left:18px;}
.title__8449__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     8450 : 장문 텍스트      */
.textarea__8450__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8450__ p {font-size:16px; line-height:1.6em;}
}

/*     8444 : 실선      */
.solid_line__8444__ {display:block; position:relative; width:100%; height:70px;}
.solid_line__8444__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__8444__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8444__ {height:80px;}
}

/*     8445 : 타이틀 텍스트      */
.title__8445__ {font-size:0; }
.title__8445__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8445__ p {font-size:24px;}
}

/*     8446 : 장문 텍스트      */
.textarea__8446__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
spam{font_size:15px; color:#000;}
@media all and (min-width:1024px){
	.textarea__8446__ p {font-size:15px; line-height:1.6em;}
}

/*     8443 : 표 2.0      */
.table__8443__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__8443__ > .table_inner {overflow:hidden;width:100%;width:600px;margin:0 auto;border-top:2px solid #0256d0}
.table__8443__ * {box-sizing:border-box}
.table__8443__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__8443__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__8443__ td.empty__8443__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__8443__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__8443__ > .table_inner {width:800px}
}

